cURL
curl --request DELETE \
--url https://api.rownd.io/applications/{app}/groups/{group}/invites/{invite} \
--header 'x-rownd-app-key: <api-key>' \
--header 'x-rownd-app-secret: <api-key>'import requests
url = "https://api.rownd.io/applications/{app}/groups/{group}/invites/{invite}"
headers = {
"x-rownd-app-key": "<api-key>",
"x-rownd-app-secret": "<api-key>"
}
response = requests.delete(url, headers=headers)
print(response.text)const options = {
method: 'DELETE',
headers: {'x-rownd-app-key': '<api-key>', 'x-rownd-app-secret': '<api-key>'}
};
fetch('https://api.rownd.io/applications/{app}/groups/{group}/invites/{invite}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Group Invitations
Delete a group invite
Platform API for deleting a group invite
DELETE
/
applications
/
{app}
/
groups
/
{group}
/
invites
/
{invite}
cURL
Authorizations
appKey & appSecrethubAccessTokenForRowndApi
The publishable key of your application credentials. (more details)
The private secret of your application credentials. (more details)
Path Parameters
Rownd application ID
Group ID
Group Invite ID
Response
204
Group invite deleted successfully
⌘I